﻿/* -------------vote------------- */
.header-vote{
    width: 100%;
    display: block;
    background-color: rgba(255, 255, 255, 0.5);
}
.header-logo-box{
    width: 450px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding: 5px 0;
}
.header-title-box{
    width: 100%;
    display: block;
    background-color: #0498a0;
    font-size: 0;
    height: 60px;
    line-height: 60px;
    position: relative;
}
.header-num1{
    width: 650px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    background-color: #feefd1;
    font-size: 30px;
    color: #333;
    text-align: center;
    letter-spacing: 2px;
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
}
.header-num2{
    background-color: #ffb8b8;
}
.header-title{
    width: calc(100% - 650px);
    padding-left: 20px;
    box-sizing: border-box;
    color: #FFF;
    letter-spacing: 3px;
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    background-color: #0498a0;
    position: relative;
    z-index: 5;
}
.header-title-box:after{
    content: '';
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    left: calc(50% - 35px);
    bottom: -35px;
    transform: rotate(45deg);
    background-color: #0498a0;
}



.header-news .header-title{
    width: 100%;
    padding: 0;
    text-align: center;
    display: block;
    font-size: 24px;

}




/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 45px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
#index .rwd-menu span{
    background-color: #FFF;
}
.rwd-menu span:nth-child(even){
    margin: 10px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}